remove.packages {base} | R Documentation

## Remove Installed Packages

### Description

Removes installed packages and updates index information as necessary.

### Usage

    remove.packages(pkgs, lib)

### Arguments

`pkgs` | a character vector with the names of the packages to be removed.
`lib` | a character string giving the library directory to move the packages from.

### See Also

`REMOVE` for a command line version; `install.packages` for installing packages.

[Package Contents]